.bg-aqua {
  background-color: #337ab7 !important;
}
.bg-teal {
  background-color: #337ab7 !important;
}
.bg-green {
  background-color: #337ab7 !important;
}
.bg-yellow {
  background-color: #337ab7 !important;
}
.bg-red-active {
  background-color: #337ab7 !important;
}
.bg-navy {
  background-color: #337ab7 !important;
}
tbody {
    word-break: break-word;
}
